summaryrefslogtreecommitdiffstats
path: root/deploy/post.sh
diff options
context:
space:
mode:
Diffstat (limited to 'deploy/post.sh')
-rwxr-xr-xdeploy/post.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/deploy/post.sh b/deploy/post.sh
index e6f39513..3077e007 100755
--- a/deploy/post.sh
+++ b/deploy/post.sh
@@ -46,6 +46,10 @@ do
done
python $PYTHONPATH/deploy/post/execute.py -nw $NETWORK
+if [ ! $? -eq 0 ]; then
+ exit 1
+fi
+
source /etc/kolla/admin-openrc.sh
openstack security group rule create --proto icmp default
openstack security group rule create --proto tcp --dst-port 22 default